[
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\support_simple_spinner_dropdown_item.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\support_simple_spinner_dropdown_item.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_list_menu_item_icon.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_list_menu_item_icon.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\lay_dictionary.xml",
        "source": "F:\\ASSRC\\SQv9\\app\\src\\main\\res\\layout\\lay_dictionary.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_expanded_menu_layout.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_expanded_menu_layout.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_popup_menu_header_item_layout.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_popup_menu_header_item_layout.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_screen_simple.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_screen_simple.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_alert_dialog_button_bar_material.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_alert_dialog_button_bar_material.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\item_self.xml",
        "source": "F:\\ASSRC\\SQv9Free\\app\\src\\main\\res\\layout\\item_self.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\notification_action_tombstone.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\notification_action_tombstone.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\view_gruop.xml",
        "source": "F:\\ASSRC\\SQv9Free\\app\\src\\main\\res\\layout\\view_gruop.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_list_menu_item_radio.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_list_menu_item_radio.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\notification_template_part_time.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\notification_template_part_time.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\view_app.xml",
        "source": "F:\\ASSRC\\SQv9\\app\\src\\main\\res\\layout\\view_app.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\lay_verifycode.xml",
        "source": "F:\\ASSRC\\SQv9Free\\app\\src\\main\\res\\layout\\lay_verifycode.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_list_menu_item_icon.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_list_menu_item_icon.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\item_banner_troop.xml",
        "source": "F:\\ASSRC\\SQv9\\app\\src\\main\\res\\layout\\item_banner_troop.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_action_menu_layout.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_action_menu_layout.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\layout_progress.xml",
        "source": "F:\\ASSRC\\SQv9\\app\\src\\main\\res\\layout\\layout_progress.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_action_mode_close_item_material.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_action_mode_close_item_material.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_select_dialog_material.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_select_dialog_material.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\item_other.xml",
        "source": "F:\\ASSRC\\SQv9\\app\\src\\main\\res\\layout\\item_other.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_list_menu_item_layout.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_list_menu_item_layout.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\item_plugin.xml",
        "source": "F:\\ASSRC\\SQv9\\app\\src\\main\\res\\layout\\item_plugin.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_popup_menu_item_layout.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_popup_menu_item_layout.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_action_bar_view_list_nav_layout.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_action_bar_view_list_nav_layout.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\view_gruop.xml",
        "source": "F:\\ASSRC\\SQv9\\app\\src\\main\\res\\layout\\view_gruop.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_action_mode_bar.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_action_mode_bar.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_action_mode_bar.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_action_mode_bar.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\layout_progress.xml",
        "source": "F:\\ASSRC\\SQv9Free\\app\\src\\main\\res\\layout\\layout_progress.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\item_plugin.xml",
        "source": "F:\\ASSRC\\SQv9Free\\app\\src\\main\\res\\layout\\item_plugin.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\item_banner_app.xml",
        "source": "F:\\ASSRC\\SQv9Free\\app\\src\\main\\res\\layout\\item_banner_app.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\item_troop.xml",
        "source": "F:\\ASSRC\\SQv9\\app\\src\\main\\res\\layout\\item_troop.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\lay_dictionary.xml",
        "source": "F:\\ASSRC\\SQv9Free\\app\\src\\main\\res\\layout\\lay_dictionary.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\notification_template_icon_group.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\notification_template_icon_group.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\notification_action.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\notification_action.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\notification_template_media_custom.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\notification_template_media_custom.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_search_view.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_search_view.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\activity_login_new.xml",
        "source": "F:\\ASSRC\\SQv9\\app\\src\\main\\res\\layout\\activity_login_new.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\item_banner_app.xml",
        "source": "F:\\ASSRC\\SQv9\\app\\src\\main\\res\\layout\\item_banner_app.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\notification_template_media.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\notification_template_media.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_activity_chooser_view_list_item.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_activity_chooser_view_list_item.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\activity_pager.xml",
        "source": "F:\\ASSRC\\SQv9Free\\app\\src\\main\\res\\layout\\activity_pager.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\view_app.xml",
        "source": "F:\\ASSRC\\SQv9Free\\app\\src\\main\\res\\layout\\view_app.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_alert_dialog_title_material.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_alert_dialog_title_material.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\activity_edit.xml",
        "source": "F:\\ASSRC\\SQv9\\app\\src\\main\\res\\layout\\activity_edit.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\notification_template_part_chronometer.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\notification_template_part_chronometer.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\notification_template_media.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\notification_template_media.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\input_layout.xml",
        "source": "F:\\ASSRC\\SQv9Free\\app\\src\\main\\res\\layout\\input_layout.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\item_self.xml",
        "source": "F:\\ASSRC\\SQv9\\app\\src\\main\\res\\layout\\item_self.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\select_dialog_item_material.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\select_dialog_item_material.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\select_dialog_multichoice_material.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\select_dialog_multichoice_material.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\item_troop.xml",
        "source": "F:\\ASSRC\\SQv9Free\\app\\src\\main\\res\\layout\\item_troop.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\activity_pager.xml",
        "source": "F:\\ASSRC\\SQv9\\app\\src\\main\\res\\layout\\activity_pager.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\notification_template_lines_media.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\notification_template_lines_media.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_search_dropdown_item_icons_2line.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_search_dropdown_item_icons_2line.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_screen_toolbar.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_screen_toolbar.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_activity_chooser_view.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_activity_chooser_view.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_alert_dialog_title_material.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_alert_dialog_title_material.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_search_dropdown_item_icons_2line.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_search_dropdown_item_icons_2line.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\item_log.xml",
        "source": "F:\\ASSRC\\SQv9\\app\\src\\main\\res\\layout\\item_log.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\support_simple_spinner_dropdown_item.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\support_simple_spinner_dropdown_item.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_dialog_title_material.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_dialog_title_material.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_expanded_menu_layout.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_expanded_menu_layout.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\item_banner_troop.xml",
        "source": "F:\\ASSRC\\SQv9Free\\app\\src\\main\\res\\layout\\item_banner_troop.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_action_menu_item_layout.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_action_menu_item_layout.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_list_menu_item_radio.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_list_menu_item_radio.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\activity_log.xml",
        "source": "F:\\ASSRC\\SQv9Free\\app\\src\\main\\res\\layout\\activity_log.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\select_dialog_item_material.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\select_dialog_item_material.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_select_dialog_material.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_select_dialog_material.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\notification_action.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\notification_action.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\activity_login_new.xml",
        "source": "F:\\ASSRC\\SQv9Free\\app\\src\\main\\res\\layout\\activity_login_new.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_action_bar_title_item.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_action_bar_title_item.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_action_mode_close_item_material.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_action_mode_close_item_material.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_activity_chooser_view.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_activity_chooser_view.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\lay_dictionary_input.xml",
        "source": "F:\\ASSRC\\SQv9Free\\app\\src\\main\\res\\layout\\lay_dictionary_input.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_screen_toolbar.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_screen_toolbar.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\activity_log.xml",
        "source": "F:\\ASSRC\\SQv9\\app\\src\\main\\res\\layout\\activity_log.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\select_dialog_singlechoice_material.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\select_dialog_singlechoice_material.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\input_layout.xml",
        "source": "F:\\ASSRC\\SQv9\\app\\src\\main\\res\\layout\\input_layout.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_alert_dialog_button_bar_material.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_alert_dialog_button_bar_material.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_alert_dialog_material.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_alert_dialog_material.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_action_menu_item_layout.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_action_menu_item_layout.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_activity_chooser_view_list_item.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_activity_chooser_view_list_item.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_screen_simple.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_screen_simple.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_popup_menu_header_item_layout.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_popup_menu_header_item_layout.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_action_bar_title_item.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_action_bar_title_item.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\activity_edit.xml",
        "source": "F:\\ASSRC\\SQv9Free\\app\\src\\main\\res\\layout\\activity_edit.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_list_menu_item_checkbox.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_list_menu_item_checkbox.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\lay_lua.xml",
        "source": "F:\\ASSRC\\SQv9\\app\\src\\main\\res\\layout\\lay_lua.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_search_view.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_search_view.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_action_bar_up_container.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_action_bar_up_container.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_screen_simple_overlay_action_mode.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_screen_simple_overlay_action_mode.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\notification_template_lines_media.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\notification_template_lines_media.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\item_other.xml",
        "source": "F:\\ASSRC\\SQv9Free\\app\\src\\main\\res\\layout\\item_other.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\notification_template_part_chronometer.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\notification_template_part_chronometer.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_screen_content_include.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_screen_content_include.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\notification_action_tombstone.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\notification_action_tombstone.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_screen_simple_overlay_action_mode.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_screen_simple_overlay_action_mode.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\pop_hit.xml",
        "source": "F:\\ASSRC\\SQv9Free\\app\\src\\main\\res\\layout\\pop_hit.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_alert_dialog_material.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_alert_dialog_material.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_action_bar_up_container.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_action_bar_up_container.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_popup_menu_item_layout.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_popup_menu_item_layout.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\lay_dictionary_input.xml",
        "source": "F:\\ASSRC\\SQv9\\app\\src\\main\\res\\layout\\lay_dictionary_input.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_list_menu_item_checkbox.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_list_menu_item_checkbox.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\select_dialog_singlechoice_material.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\select_dialog_singlechoice_material.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_dialog_title_material.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_dialog_title_material.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\pop_hit.xml",
        "source": "F:\\ASSRC\\SQv9\\app\\src\\main\\res\\layout\\pop_hit.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\notification_template_icon_group.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\notification_template_icon_group.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\notification_template_part_time.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\notification_template_part_time.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_action_bar_view_list_nav_layout.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_action_bar_view_list_nav_layout.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_list_menu_item_layout.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_list_menu_item_layout.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\select_dialog_multichoice_material.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\select_dialog_multichoice_material.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\item_log.xml",
        "source": "F:\\ASSRC\\SQv9Free\\app\\src\\main\\res\\layout\\item_log.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_action_menu_layout.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_action_menu_layout.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\notification_template_media_custom.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\notification_template_media_custom.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\abc_screen_content_include.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout\\abc_screen_content_include.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout\\lay_verifycode.xml",
        "source": "F:\\ASSRC\\SQv9\\app\\src\\main\\res\\layout\\lay_verifycode.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout\\lay_lua.xml",
        "source": "F:\\ASSRC\\SQv9Free\\app\\src\\main\\res\\layout\\lay_lua.xml"
    }
]